.promo > .component-content {
  border: none;
}

.promo-link-wrapper {
  position: relative;
  margin-top: 5.5rem;
}

.card-slider {
  padding: 0;
  background: #f2f2f2;
}

.card-slider.to-left .card-slider-image-wrapper .field-promoicon {
  margin-right: -webkit-calc(-55.85714% - .4375rem);
  margin-right: calc(-55.85714% - .4375rem);
}

.card-slider.to-left .card-slider-image-wrapper .field-promoicon::before {
  padding-bottom: 58%;
}

.card-slider .card-slider-promo-card-wrapper .promo-card {
  padding: 3.375rem 1.125rem 3.75rem 3.125rem;
}

.card-slider .card-slider-promo-card-wrapper .promo-card-summary {
  font-size: 1.7rem;
}

.card-slider .card-slider-promo-card-wrapper .promo-card-headline {
  font-size: 1.75rem;
  font-weight: 700;
}

.card-slider .component-content {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#newinpersonclasses .component-content div {
  padding: 0;
}

@media (max-width: 767px) {
  .card-slider,
  .card-slider-image-wrapper {
    padding: 0 !important;
  }
  .card-slider .card-slider-promo-card-wrapper {
    margin-top: -9rem;
  }
  .card-slider .card-slider-promo-card-wrapper .promo-card {
    border-top-width: 0.6rem;
    padding: 3.5rem 3.5rem 2.875rem;
  }
  .card-slider .card-slider-promo-card-wrapper .promo-card-summary {
    font-size: 3.8rem;
  }
  .card-slider .card-slider-promo-card-wrapper .promo-card-headline {
    font-size: 3.2rem;
  }
  .card-slider .card-slider-promo-card-wrapper .promo-card-link-view {
    height: 5rem;
    width: 5rem;
    max-width: 5rem;
    min-width: 5rem;
    border: 0.2rem solid #d7d7d7;
  }
  .card-slider .card-slider-promo-card-wrapper .promo-card-link-view::before {
    font-size: 3.5rem;
  }
}

@media (max-width: 414px) {
  .card-slider .card-slider-promo-card-wrapper .promo-card-summary {
    font-size: 2.4rem;
  }
  .card-slider .card-slider-promo-card-wrapper .promo-card-headline {
    font-size: 3rem;
  }
}
